Bug 140842 - kde menu, large icons request
kde menu, large icons request
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-25 09:24 EST by Lars G
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-25 09:33:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lars G 2004-11-25 09:24:33 EST
tested some time ago the kde-redhat kde version with fedora and there
was a nice patch/option included to have larger icons in the kde menu.
i think it would be great to have this in fedora's kde too!

thanks!
lars
Comment 1 Ngo Than 2004-11-25 09:33:59 EST
it have now added the missing patch in kdebase-3.3.1-12, which will show up in
rawhide soon. Thanks for report.
Comment 2 Lars G 2004-11-25 09:49:46 EST
wow, that was fast! thanks! :)

a *really* happy fedora kde user named
lars
Comment 3 Lars G 2004-11-30 09:40:52 EST
ok have updated to kdebase 3.3.1-12 but where is the option to toggle this on ?
Comment 4 Ngo Than 2004-11-30 10:32:43 EST
you should add MenuIconSize=20 in $HOME/.kde/share/config/kickerrc


cat $HOME/.kde/share/config/kickerrc
...
[menus]
MenuIconSize=20
DetailedMenuEntries=false
UseBookmarks=false
....
Comment 5 Lars G 2004-11-30 10:42:18 EST
thanks!

Note You need to log in before you can comment on or make changes to this bug.